Subject: bug#21444: [PATCH] Add instructions about install autoconf on OS X

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 17:32:13 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Zhang Kai Yu <[email-masked]> writes:
>
>>  On systems using rpm and yum, try: "yum install PACKAGE"
>>  On systems using dpkg and apt, try: "apt-get install PACKAGE"
>> +On systems using brew, try: "brew install PACKAGE"
>
> I'm not sure whether we want to have OS X installation notes in
> autogen.sh.  Do we?

I don't think we include instructions for non-free operating systems in
there, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no